/*body {*/
/*    background-color: #27272E;*/
/*    padding-top: 40px;*/
/*}*/

/*textarea {*/
/*    background-color: #101010;*/
/*    border: solid 1px #fff;*/
/*    min-height: 400px;*/
/*    color: #00db00;*/
/*    box-shadow: unset;*/
/*    outline: unset;*/
/*    border-radius: 5px;*/
/*    margin-bottom: 20px;*/
/*    width: 100%;*/
/*    display: block;*/
/*    position: relative;*/
/*    padding-left: 10px;*/
/*}*/

/*.console,*/
/*.green {*/
/*    color: #00db00;*/
/*    text-align: left;*/
/*    font-size: 18px;*/
/*}*/

/*.danger {*/
/*    color: #cd3838;*/
/*}*/

/*.main {*/
/*    display: grid;*/
/*    justify-content: center;*/
/*    text-align: left;*/
/*    align-items: start;*/
/*    grid-template-columns: 37% 37%;*/
/*}*/

/*.output {*/
/*    display: block;*/
/*    padding-left: 25px;*/
/*}*/

/*.style1, .download {*/
/*    background: transparent;*/
/*    border: solid 1px #00db00;*/
/*    padding: 10px;*/
/*    color: #fff;*/
/*    text-decoration: unset;*/
/*    z-index: 100;*/
/*    cursor: pointer;*/
/*    position: relative;*/
/*    font-size: 13px;*/
/*    font-weight: unset;*/
/*    font-family: helvetica;*/
/*}*/

/*h1 {*/
/*    text-align: center;*/
/*    color: #fff;*/
/*    padding: 0;*/
/*    margin: 0;*/
/*    display: block;*/
/*    box-shadow: unset;*/
/*    outline: unset;*/
/*    padding-bottom: 35px;*/
/*    padding-top: 40px;*/
/*}*/

/*.container {*/
/*    display: grid;*/
/*    justify-content: center;*/
/*    text-align: left;*/
/*    align-items: start;*/
/*    grid-template-columns: 74%;*/
/*}*/

/*code {*/
/*    font-family: monospace;*/
/*    font-size: inherit;*/
/*    background: #ffeff0;*/
/*    word-wrap: break-word;*/
/*    box-decoration-break: clone;*/
/*    padding: .1rem .3rem .2rem;*/
/*    border-radius: .2rem;*/
/*}*/

/*input {*/
/*    background: transparent;*/
/*    border: unset;*/
/*    outline: unset;*/
/*    color: #00db00;*/
/*}*/
/*.theborder {*/
/*    display: grid;*/
/*    grid-template-columns: 12% 26%;*/
/*    justify-content: start;*/
/*    border: solid 1px #00db00;*/
/*    width: 100%;*/
/*    color: #00db00;*/
/*    display: block;*/
/*}*/
/*a {*/
/*    color: #00db00;*/
/*}*/

/*    a.nav-link.inner {*/
/*        padding-left: 18px;*/
/*    }*/

/*.nav-item {*/
/*    color: green;*/
/*}*/

/*.main.prebuild {*/
/*    grid-template-columns: 9% 60%;*/
/*}*/

/*nav.menu-column {*/
/*    display: grid;*/
/*    justify-content: center;*/
/*    text-align: left;*/
/*    align-items: baseline;*/
/*    grid-template-columns: repeat( auto-fit, minmax(0px, auto));*/
/*    grid-column-gap: 20px;*/
/*}*/

/*.inner-menu-disabled {*/
/*    display: none;*/
/*}*/

/*.inner-menu-active {*/
/*    position: absolute;*/
/*    background-color: black;*/
/*    z-index: 999;*/
/*    padding: 15px;*/
/*}*/

.mud-grid.mud-grid-spacing-xs-6.justify-start.contact-form input,
.mud-grid.mud-grid-spacing-xs-6.justify-start.contact-form label{
    color: white !important;
}


a {
    color: #fff !important;
}

.white-checkbox .mud-icon-root {
    color: white !important;
}

.white-checkbox .mud-checkbox-label {
    color: white;
}

.mud-input>textarea.mud-input-root {
    color: #fff !important;
}
